package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmgroupsusers;
import com.qsoft.rs.sincoar.dto.TbpmgroupsusersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmgroupsusersMapper {

    TbpmgroupsusersMapper INSTANCE = Mappers.getMapper(TbpmgroupsusersMapper.class);

    Tbpmgroupsusers getEntidad(TbpmgroupsusersDTO tbpmgroupsusers);

    TbpmgroupsusersDTO getDto(Tbpmgroupsusers tbpmgroupsusers);

}